
Redmine - Bug #17

Cambiar URL de la ruta a http://10.10.50.79

10/14/2015 10:47 AM - Redmine Admin

Status: Closed Start date: 10/14/2015

Priority: Normal Due date:  

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 0.25 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/14/2015 11:06 AM - Redmine Admin

- Status changed from New to Closed

#2 - 10/21/2015 01:47 PM - Cristian Castillo

- % Done changed from 0 to 100
